gdcm::network::NGetRSP Class Reference

NGetRSP this file defines the messages for the nget action. More...

`#include <gdcmNGetMessages.h>`

Inheritance diagram for gdcm::network::NGetRSP:
[legend]
Collaboration diagram for gdcm::network::NGetRSP:
[legend]

## Public Member Functions

std::vector< PresentationDataValue > | ConstructPDVByDataSet (const DataSet *inDataSet)
Public Member Functions inherited from gdcm::network::BaseNormalizedMessage
virtual | ~BaseNormalizedMessage ()=default
virtual std::vector< PresentationDataValue > | ConstructPDV (const ULConnection &inConnection, const BaseQuery *inQuery)=0

## Detailed Description

NGetRSP this file defines the messages for the nget action.

## Member Function Documentation

## ConstructPDVByDataSet()

std::vector< PresentationDataValue > gdcm::network::NGetRSP::ConstructPDVByDataSet | ( | const DataSet * | inDataSet | ) |

The documentation for this class was generated from the following file:

- gdcmNGetMessages.h